/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

/************
** global styles 
************/

/** header title **/

.et_pb_post h1, 
.et_pb_post h2, 
.et_pb_post h3, 
.et_pb_post h4, 
.et_pb_post h5, 
.et_pb_post h6 {
margin-top: 0 !important;
}

h2 {
    line-height: 32px;
}

.h3-size {
    font-size: 22px;
}

h3, .h3-size {
    line-height: 26px;
}

.h4-size {
    font-size: 18px;
}

p {
    line-height: 25px;
}

p:last-of-type {
    padding-bottom: 10px;
}

strong {
    color: #333333;
}

/** fancy titles **/

.fancy-title {
    overflow: hidden;
}

.fancy-title:before, 
.fancy-title:after {
    border-top: 1px solid #011536!important;
    border-bottom: 1px solid #011536 !important;
    content: "";
    display: inline-block;
    height: .1em;
    position: relative;
    vertical-align: middle;
    width: 50%;
    margin-bottom: .15em;
}

.fancy-title:before {
    right: 0.5em;
    margin-left: -50%;
}

.fancy-title:after{
    left: 0.5em;
    margin-right: -50%;
}

hr.line-blue-left {
    border: 0;
    height: 3px;
    background-color: #46af9e;
    width: 100px;
    margin-left: 0px;
    margin-top: 0;
}

/** google map icon **/

.et-social-google-plus a.icon:before {
    content: "\e081" !important;
}

/** image-border **/

div.image-border.alignright {
margin-left: 10px;
}

div.image-border.alignleft {
margin-right: 10px;
}

div.image-border {
    padding: 6px;
    border: 1px solid #EBEBEB;
    background-color: white;
    display: table;
}

div.image-border img {
margin: 0;
padding: 0;
vertical-align: top;
}

/**new style for border**/

img.image-border {
  padding: 6px;
  border: 1px solid #ECEFF2;
  background-color: white;
  display: table;
  vertical-align: top;
  margin: 0;
  box-sizing: border-box;
}

img.alignright {
	margin-left: 10px;
}

img.alignleft {
	margin-right: 10px;
}

/** ul **/

.standard-arrow {
    list-style: disc outside none !important;
    margin: 0 0 15px 0;
    padding: 0 !important;
    list-style-type: none !important;
}

.standard-arrow li {
    position: relative;
    padding-left: 24px;
}

.standard-arrow li:before {
    content: "\e046";
    position: absolute;
    font-family: 'ETmodules';
    left: 0;
    color: #46af9e;
}

.standard-number-list {
    counter-reset: my-badass-counter;
}

.standard-number-list li {
    position: relative;
    padding-left: 30px;
}

.standard-arrow li, .standard-number-list li {
    position: relative;
    padding-left: 24px;
    margin-bottom: 10px;
    list-style: none;
}

.standard-number-list.bullet-top li:before, .standard-number-list.bullet-top li:first-child:before {
    top: 0px;
    margin-top: 0;
}

.standard-number-list.bullet-top li:before, .standard-number-list.bullet-top li:first-child:before {
    top: 4px;
}

.standard-number-list li:before, .standard-number-list.list-divider li:first-child:before {
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.standard-number-list li:before {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 0;
    width: 18px;
    height: 18px;
    margin-top: -10px;
    color: #fff;
    background-color: red;
    content: counter(my-badass-counter, decimal);
    counter-increment: my-badass-counter;
    font-family: Arial, Verdana, sans-serif;
    font-size: 11px;
    line-height: 18px;
}

.standard-number-list li:before {
    color: #fff;
    background-color: #46af9e;
}

/**font awesome**/

.fa {
    line-height: inherit !important;
}

.fa-ul {
    list-style-type: none !important;
}
.fa-li {
    top: 0px !important;
}

/************
** header styles 
************/

/** logo and phone **/

.et_header_style_centered #main-header .logo_container {
display: flex;
}

.logo_container > a {
     text-align: left;
    margin-top: 15px;
}

.logo_container > .et_pb_widget.widget_text {
    margin-top: 15px;
    flex-grow: 1;
}

#near-logo-right p {
    color: #333;
    text-align: right;
    padding-bottom: 12px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

a#header-phone {
    background: url('https://www.westrydedental.com.au/wp-content/uploads/2017/09/phone-icon.png') no-repeat scroll left center;
    background-size: 25px 25px;
    padding-left: 30px;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    margin-right: 15px;
}

a#header-btn {
    border: 2px solid #46af9e;
    border-radius: 5px;
    color: #46af9e;
    padding: 1px 10px;
    font-size: 20px;
}

p#header-address a:before {
 content: "\e01d";
 position: absolute;
 font-family: 'ETmodules';
 left: 0;
}

p#header-address,
p#header-address a {
    color: #444;
    font-size: 22px;
    font-weight: 500;
    line-height: 26px !important;
    padding-left: 20px;
    position: relative;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    line-height: 20px;
}

.et-fixed-header .near-logo-right p.header-phone {
font-size: 24px;
line-height: 24px;
padding-bottom: 0;
}

.et-fixed-header p.header-address,
.et-fixed-header p.header-address a {
 font-size: 14px;
line-height: 14px;
}

/** top bar **/


#et-secondary-menu {
    float: none;
}

#et-secondary-menu .et-social-icons {
    float: right;
    margin-right: 0;
}

#et-secondary-nav {
     float: left;
}

/** header **/

#top-menu-nav:before {
    background-color: rgba(198,198,198,0.3);
    padding: 0 1000px;
    margin-left: -1000px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    content: "";
}

#et-secondary-nav li {
  padding-left: 18px;
}

#et-secondary-nav li:before {
 position: absolute;
 margin-right: 4px;
 font-family: 'ETmodules';
 left: 0;
}

#et-secondary-nav li:first-child:before {
content: "\e023";
}

#et-secondary-nav li:last-child:before {
content: "\7d";
}

#top-menu li a {
    font-weight: 600;
}

.sub-menu li a {
font-size: 14px !important;
line-height: 20px !important;
}

/** new top menu css **/

.et_header_style_centered nav#top-menu-nav {
   	display: block; 
}

#et_top_search {
	display: flex;
}

.et_header_style_centered #et_search_icon:before {
	top: 27%;
}

#top-menu {
	display: flex;
	flex-grow: 1;
}

#top-menu-nav:before {
    background-color: #6c6d70;
    height: 37px;
}

#top-menu li {
  display: inline-flex;
  flex-grow: 1;
  padding-right: 0;
}

#top-menu > li > a {
    border-left: 1px solid #fff;
    flex-grow: 1;
    padding: 13px 0 10px!important;
}

#top-menu > li:last-child > a {
    border-right: 1px solid #fff;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
        right: 15px;
	top: 12px;
}

.nav li ul {
	left: 0;
   top: 100%;
}

/** clinic hours **/

.office-hours-popup {
  display: none;
    position: absolute;
    z-index: 10;
    border: 3px solid #46af9e;
    max-width: 300px;
    width: 250px;
    right: -75%;
    top: 35px;
}

.up_arrow {
    border-bottom: 10px solid #46af9e;
    width: 0;
    height: 0;
    position: absolute;
    left: 115px;
    top: -13px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}

.office-hours-popup table {
    width: 100%;
    text-align: center;
}

.office-hours-popup table td, .office-hours-popup table th {
    color: #111;
    font-size: 14px;
    padding: 5px 0;
}

.office-hours-popup table thead th {
    background: #46af9e;
    color: #fff;
    font-size: 16px;
}

.office-hours-popup table tbody tr:nth-child(odd) {
  background: #D9D9D9;
}

.office-hours-popup table tbody tr:nth-child(even) {
  background: #fff;
}

/** sub menu**/

.nav li ul {
	padding: 5px 0;
}

#top-menu li li {
	padding: 0;
  width: 100%;
}

#top-menu li li a {
	font-size: 14px;
	padding: 3px 20px;
	width: 100%;
}

.nav li li ul {
	top: -8px
}

/************
** footer styles 
************/

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 8%;
}

span.post-date {
    display: block;
    color: #555;
}

#et-footer-nav .container {
    text-align: center;
}

#footer-bottom .container {
    text-align: center;
}

#footer-info {
    float: none;
    text-align: center;
}

#footer-info span {
    font-size: 11px;
}

#footer-bottom .et-social-icons {
    float: none;
}

#footer-bottom .et-social-icons li:first-child {
    margin-left: 0;
}

#footer-review-schema p {
    padding-bottom: 0;
}

/** gum quiz page **/

.wq_questionTextCtr {
    float: none !important;
}

.wq_questionTextCtr h4 {
    font-size: 17px  !important;
    padding: 0  !important;
    font-weight: 600  !important;
}

.wq_singleAnswerCtr .wq_answerTxtCtr {
 		background-size: 15px 15px !important;
    font-weight: 400 !important;
    font-size: 15px !important;
    line-height: 15px !important;
}

@media all and (min-width: 769px) and (max-width: 1024px) {
.container,
.et_pb_row {
width: 98%;
}
}

@media all and (max-width: 768px) {
.et_header_style_centered header#main-header .logo_container {
height: 100px;
}
.top-menu {
display: none;
}
}